/* Styles copied and edited from contents.css */
.editorcontent blockquote{
font-style:italic;
padding:2px 0;
border-style:solid;
border-color:#ccc;
border-width:0;
padding-left:20px;
padding-right:8px;
border-left-width:5px;
}
.editorcontent img.right{
border:1px solid #ccc;
float:right;
margin-left:15px;
padding:5px;
}
.editorcontent img.left{
border:1px solid #ccc;
float:left;
margin-right:15px;
padding:5px;
}
/* Images with captions */
.editorcontent figure{
text-align:center;
border:solid 1px #ccc;
border-radius:2px;
background:rgba(0,0,0,0.05);
padding:10px;
margin:10px 20px;
display:block; /* For IE8 */
}
.editorcontent figure figcaption{
text-align:center;
display:block; /* For IE8 */
}
/* Added styles */
.editorcontent{
color:#000;/* Default text color */
/*background-color:#fff; Remove the background color to make it transparent */
font-size:0.8em; /* This corresponds to 12.8px in Firefox, but needs to left as 0.8em for legacy purposes. This will be the default font used which is close enough to that which is used if they select medium. */
font-family:Verdana, Arial;
}
h3{
color:#000;
font-family:Arial, Verdana;
font-weight:normal;
font-size:1.8em;
margin-top:2px;
margin-bottom:2px;
}
h4{
color:#000;
font-family:Arial, Verdana;
font-weight:bold;
font-size:1.45em;
margin-top:2px;
margin-bottom:2px;
}
.cksubheader2{
color:#333;
font-family:Arial, Verdana;
font-weight:bold;
font-size:1.35em;
margin-top:2px;
margin-bottom:2px;
font-style:italic;
}
.editorcontent p:first-child, h3:first-child, h4:first-child, .cksubheader2:first-child{
margin-top:0px;
}
.editorcontent p:last-child{
margin-bottom:0px;
}
table.editortable{
border-collapse:collapse;
}
table.editortable tr.etshaded{
background-color:#DDD;
}
table.editortable, table.editortable th, table.editortable td{
border:1px solid #666;
vertical-align:top;
}
table.editortable th, table.editortable td{
padding:3px;
}
table.editortable th{
text-align:center;
}
/* Keep these styles for legacy purposes. */
.xxlarge-font{
font-size:1.375em;
font-family:Verdana, Arial;
}
.xlarge-font{
font-size:1.25em;
font-family:Verdana, Arial;
}
.large-font{
font-size:1.125em;
font-family:Verdana, Arial;
}
.medium-font{
font-size:1em;
font-family:Verdana, Arial;
}
.small-font{
font-size:0.875em;
font-family:Verdana, Arial;
}
.xsmall-font{
font-size:0.75em;
font-family:Verdana, Arial;
}
.xxlarge-font2{
font-size:1.375em;
font-family:Arial, Verdana;
}
.xlarge-font2{
font-size:1.25em;
font-family:Arial, Verdana;
}
.large-font2{
font-size:1.125em;
font-family:Arial, Verdana;
}
.medium-font2{
font-size:1em;
font-family:Arial, Verdana;
}
.small-font2{
font-size:0.875em;
font-family:Arial, Verdana;
}
.xsmall-font2{
font-size:0.75em;
font-family:Arial, Verdana;
}